
Redmine - Feature #1770

A few more AJAX operations (group operations, assigning versions on roadmap page)

2008-08-12 10:10 - Marcin Kasperski

Status: Closed Start date: 2008-08-12

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version: 0.8   

Resolution: Fixed   

Description

I really like the AJAXish functions on issues list, right-click prioritizing or recategorization saves a lot of time. But I'd like more!

1) It would be great if I could move issues between versions without leaving the roadmap page. Be it drag&drop, right-click option, or

whatever... Yes, it is possible on the issues list, but roadmap gives better picture of the project plan.

2) It would be great if more functions were available while multiple issues are selected (on the issues list). In particular, category,

assignment and priority changes (so I could mark 6 issues and then right-click assign them to the proper category). Yes, I know, I

can select Edit and it works, but it is still a bit more clicking.

Associated revisions

Revision 1765 - 2008-08-26 12:34 - Jean-Philippe Lang

One-click bulk edition using the issue list context menu within the same project (#1770).

History

#1 - 2008-08-26 12:32 - Jean-Philippe Lang

2) is done in r1765. You can now bulk change priority, assignee, category... from the context menu. As before, selected issues must belong to the

same project.

#2 - 2008-09-10 19:02 - Marcin Kasperski

I tested it - perfect! Thank you very much.

#3 - 2008-09-10 20:30 - Jean-Philippe Lang

- Category set to Issues

- Status changed from New to Closed

- Target version set to 0.8

- Resolution set to Fixed

Thanks for the feedback.

#4 - 2008-09-10 21:35 - Marcin Kasperski

Hmm, but what about 1) (moving issues between versions on roadmap)? Is it a bad idea, or should I file it separately?
